[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=BC:224,64,0
UpperNeedle=SAP:32,32,32
Radius=24
Background=PrsBack.bmp
Cover=PrsOn.bmp
Center=147,402
Unit=kPa
Maximum=1200

[PressureGauge]
LowerNeedle=MR:224,64,0
UpperNeedle=BP:32,32,32
Radius=24
Background=PrsBack.bmp
Cover=PrsOn.bmp
Center=219,402
Unit=kPa
Maximum=1200

[Speedometer]
Needle=224,224,224
Center=45,285
Radius=22
Background=VlcBack.bmp
Cover=VlcOn.bmp
Angle=59
Maximum=120

[PilotLamp]
TurnOn=DoorOn.bmp
TurnOff=DoorOff.bmp
Corner=76,250